# Uses of Class
org.eclipse.core.databinding.observable.DisposeEvent

Packages that use DisposeEvent
Package
Description
org.eclipse.core.databinding.observable
Provides the core APIs for observing changes in objects.

## Uses of DisposeEvent in org.eclipse.core.databinding.observable

Methods in org.eclipse.core.databinding.observable with parameters of type DisposeEvent
Modifier and Type
Method
Description
`void`
IDisposeListener.`handleDispose(DisposeEvent event)`
Handle the event that the given observable object has been disposed.